[General]
UseMobileUI = false
LowMem = false
Background = /usr/share/desq/resources/default.jpg
BackgroundPosition = 2
IconTheme = breeze
Style = Breeze
Utilities = BG, SNWatch, Sni, Power, Clipboard, Volume, Runner, Panel, Dock, Notifier, Widgets, Disks, PKit

[Manager]
MaxAutoRestartLimit = 5

[BG]
Name = bg

[SNWatch]
Name = snwatcher-daemon

[Sni]
Name = sni

[Power]
Name = power-manager

[Clipboard]
Name = clipboard

[Disks]
Name = disks

[Volume]
Name = volume

[Runner]
Name = runner

[Panel]
Name = panel

[PKit]
Name = pkit-agent

[Dock]
Name = dock

[Notifier]
Name = notifier

[Widgets]
Name = container
Args = dclock, resources, brightness, volume, pager
